
@media only screen and (max-width: 1700px) {
    .tlo_strona_tresc {
      margin: 0px;
      padding-top: 3vw;
      padding-bottom: 1vw;
      padding-right: 5vw;
      padding-left: 5vw;
    }
}
@media only screen and (max-width: 1500px) {
    ul.menuGlowne li.poz_fa,
    ul.menuGlowne li {
        margin-left: 10px;
    }
    ul.menuGlowne{
        padding-right: 0px;
    }
    #logoGlowne {
      padding-left: 0px;
    }
    ul.aktualnosci li a {
      display: grid;
      grid-template-columns: 30% 1fr;
      grid-gap: 20px;
    }
    .lista_menu {
      margin: 0px;
      display: grid;
      grid-template-columns: 1fr 300px;
    }
    .menuBoczneBox .menuBoczne {
      padding: 20px;
    }
}

@media only screen and (max-width: 1200px) {
      ul.menuGlowne li a {
      font-size: 18px;
    }
    ul.aktualnosci li a {
      display: grid;
      grid-template-columns: 30% 1fr;
      grid-gap: 20px;
    }

    .lista_menu {
      margin: 0px;
      display: grid;
      grid-template-columns: 1fr 200px;
    }
    .menuBoczneBox .menuBoczne {
      padding: 10px;
    }

}

@media only screen and (max-width: 1000px) {
    /*MENU MOBILNE*/
        #menu_mobil {
            display: block;
            position: absolute;
            top: 10px;
            right: 10px;
            z-index: 501;
        }
        #menu_mobil .box_m {
            margin-right: 3%;
            transform: scale(0.81);
            top: 20px;
        }
        #menuStrGlowna div.box_right {
            float: right;
            width: 100%;
            margin-top: 20px;
        }
        ul.menuGlowne {
            display: none;
            overflow: hidden;
            margin-top: 0px;
            background-color: #efefef;
            /*padding: 10px 0px 10px 0px;*/
            padding: 0px;

        }
        ul.menuGlowne li {
            float: left;
            position: relative;
            margin: 0px;
            width: 100%;
        }
        ul.menuGlowne li:first-child {
            padding-top: 10px;
        }
        ul.menuGlowne li:last-child {
            padding-bottom: 10px;
        }
        ul.menuGlowne li a {
            padding: 5px 15px;
            font-size: 16px;
            line-height: 26px;
            letter-spacing: 1px;
            text-align: left;
        }
        .arrow-icon {
            display: block;
        }
        ul.menuGlowne li ul {
            display: none;
            position: static;
            margin: 0px;
            padding: 10px 0px;
            overflow: hidden;
            width: auto;
        }
        .pager {
            margin-top: 3vw;
        }

        ul.menuGlowne li.strefa_mini{
            display: block;
            background-color: var(--kolor-ciemny);
            clip-path: polygon(0px 0%, calc(100% - 20px) 0%, 100% 50%, calc(100% - 20px) 100%, 0px 100%, 0% 50%);
            margin: 2px 0px;
            width: calc(100% - 20px);
            -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;

        }
        ul.menuGlowne li.strefa_mini:hover {
            width: 100%;
        }
        ul.menuGlowne li.strefa_mini:hover a{
           padding-left: 20px;
           
           color: var(--kolor-glowny);
        }

        .strefa_klienta {
            display: none;
        }
    /*MENU MOBILNE*/

    .miniLI{
        display: block;
    }

    #menu_mobil {
      display: block;
      position: absolute;
      top: 30px;
      right: 20px;
      z-index: 501;
    }
    #logoGlowne {
      padding-left: 0px;
      width: 250px;
    }

    ul.menuGlowne{
        width: 100%;
    }
    #menuStrGlowna {
      display: block;
    }
    #menuStrGlowna div.box_right{
        margin-top: 0px;
    }
    .box_tresc_right ul.before-icon li, .box_tresc_right .before-icon ul li {
      color: #fff;
      font-size: 1em;
      margin-bottom: 30px;
    }
    .tlo_transparentne ul.before-icon li::before, .tlo_transparentne .before-icon ul li::before {
      content: "\f05d";
      font-family: FontAwesome;
      display: inline-block;
      margin-left: -1.3em;
      width: 1.3em;
      color: #1cb8f3;
      font-size: 1.3em;
    }
    .tlo_transparentne ul.before-icon, .tlo_transparentne .before-icon ul {
      padding-top: 2vw;
      padding-bottom: 2vw;
    }
    .stopka {
      align-items: normal;
    }
    .stopka div.priv a {
      padding-left: 3vw;
      padding-top: 10px;
    }
    .lista_menu {
      margin: 0px;
      display: grid;
      grid-template-columns: 1fr;
    }
    .tlo_strona h1 {
      color: #000;
      font-size: calc(30px + 0.8vw);
    }
    .wierszGridInfo {
      display: grid;
      grid-template-columns: 200px 1fr;
      grid-column-gap: 2vw;
    }
    .menuInfo ul {
      margin-left: 0px;
      font-size: 16px;
    }
    .menuInfo ul li{
      margin-left: 10px;
      font-size: 16px;
    }
}  


@media only screen and (max-width: 800px) {
    #logoGlowne {
      padding-left: 0px;
      width: 250px;
      padding-top: 30px;
    }
    .strefa_usera a {
      margin-left: 10px;
    }
    .jezyk {
      padding-top: 0px;
    }
    .box_rows_2 {
      display: grid;
      grid-template-columns: 1fr;
    }
    .tlo_szare {
      background-color: #f5f5f5;
      padding: 5vw !important;
    }
    h2.str_duzy {
      color: var(--kolor-glowny);
      text-align: center;
      margin-top: 0px;
      font-size: 40px;
    }
    .tlo_transparentne h2, .block-editor-writing-flow h2 {
      font-size: calc(22px + 0.4vw);
    }
   .wierszGridInfo {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column-reverse;
    }

    .menuInfo {
        background-color: #f2f2f2;
        padding: 50px;
    }
    
    .menuInfo ul {
      margin-left: 10px;
      font-size: 16px;
    }
        
}

@media only screen and (max-width: 600px) {
    .telefonIco span{
        display: none;
    }
    .stopka {
      display: block;
    }
    .stopka div.priv a {
      float: none;
      display: block;
    }

    .wp-block-column:not(:first-child) {
            margin-left: 0px;
    }    
    .wp-block-column{
            margin-top: 10px;
    }
    .wp-block-columns {
      margin-bottom: 2vw !important;
      margin-top: 2vw !important;
    }
    h2.str_duzy {
      color: var(--kolor-glowny);
      text-align: center;
      margin-top: 0px;
      font-size: 30px;
    }

    .column-reverse-mini {
      flex-direction: column-reverse !important;
    }
    ul.panel_klienta_menu li {
      list-style: none;
      float: left;
      margin: 10px 2% 10px 2%;
      text-align: center;
      width: 96%;
    }

    #formularz_knt .podwojny p:nth-child(2n),
    #formularz_knt .podwojny p:nth-child(2n+1){
      width: 100%;
    }
}

@media only screen and (max-width: 400px) {

} 